/*
=Green Style
---------------------------------------------*/
::selection {
    background: #286B40;
}

::-moz-selection {
    background: #286B40;
}

a,
a:visited,
p a,
p a:visited,
.pr__title,
.pr__info ol li,
.footer ul.footer__social li a:hover {
    color: #286B40;
}

a:hover,
.product-wrapp__more a:hover,
.product h3 a:hover,
.pr-wrapp__title a:hover,
.footer ul.footer__social li a {
    color: #0F9D58;
}

a:active,
.header__search span,
.tab-content ul li a:hover,
.product-wrapp__more a,
.loadMore a,
.pr__drop-icon,
.pr__icon-comment {
    color: #008B38;
}

.header,
.cat-title {
    background: rgba(15, 157, 88, 0.9);
}

.header__logo,
.header__login,
.header__search__result,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.featured__area ul li a {
    background: #0f9d58;
}

.header__search__result ul li:hover,
.tab-content ul li figure,
.cat-title figure {
    background: #286B40;
}

#modalMenu hr {
    background: -moz-linear-gradient(left, rgba(0, 139, 56, 0) 0%, rgba(0, 139, 56, 0.8) 43%, rgba(0, 139, 56, 0.8) 50%, rgba(0, 139, 56, 0.8) 59%, rgba(0, 139, 56, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 139, 56, 0) 0%, rgba(0, 139, 56, 0.8) 43%, rgba(0, 139, 56, 0.8) 50%, rgba(0, 139, 56, 0.8) 59%, rgba(0, 139, 56, 0) 100%);
    background: linear-gradient(to right, rgba(0, 139, 56, 0) 0%, rgba(0, 139, 56, 0.8) 43%, rgba(0, 139, 56, 0.8) 50%, rgba(0, 139, 56, 0.8) 59%, rgba(0, 139, 56, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008b38', endColorstr='#008b38', GradientType=1);
}

.featured__menu li a {

    background: url("../images/sprite.png") no-repeat 17px -176px #008B38;
}

.featured__menu li a:hover {
    background-color: #286B40;
}

.featured__menu li.featured__menu__install a,
.featured__area ul li a:before,
.loadMore a:before {
    background-color: #008B38;
}

.footer-card {
    background-color: #e9f6f0;
    color: #0f9d5b;
}

.section-cards .tab button:hover {
    color: #0f9d5b;
}

.section-cards .tab button.active_Week {
    color: #0f9d5b;
}

.section-cards .tab button.active_Three_Months {
    color: #0f9d5b;
}

.section-cards .tab button.active_Six_Months {
    color: #0f9d5b;
}

.pie_progress {
    color: #0f9d5b;
}

@media screen and (max-width: 760px) {
    .header {
        background: rgba(15, 157, 88, 1);
    }
}

.header__search__result ul li .search__result__title a:hover,
.header__search__result ul li.search__result__more a:hover {
    color: #B0F5CB;
}

.footer ul li a:hover,
.copyright p a:hover,
.login__setting a:hover {
    color: #b4d8c3;
}

.pr__info div {
    background: #DFE9E3;
}

.circleback--large,
.circleback--small {
    background: #DDEFE4;
}

.pr__title {
    background: url("../images/sprite.png") no-repeat right -350px;
}

.main-title {
    background: rgba(241, 255, 248, 0.86);
}

.slick-arrow i {
    color: rgba(15, 157, 88, 1);
}

.card-body form .fa-plus {
    color: rgba(15, 157, 88, 1);
}

.progress {
    border: 1px solid rgba(15, 157, 88, 1);
}
.tabbtn-app-info {
    background-color: #0f9d58;
}
.tabbtn-app-info:hover {
    background-color: #286B40;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #0f9d58;
}
.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #0f9d58;
}
.inputfile-6 + label {
    color: #0f9d58;
}
.z-tabs > ul > li.ui-state-active > a {
    background: #0f9d58;
}
.z-tabs > ul > li a:hover {
    background: #0f9d58;
}
.pageAppBack {
    color: #0f9d58 !important;
}
#app-edit-submit:hover {
    background: #286B40;
}
#app-edit-submit {
    background: #0f9d58;
}
#app-Media-submit:hover {
    background: #286B40;
}
#app-Media-submit {
    background: #0f9d58;
}
.pageAppTitle {
    background: url("../../../Developer/images/appPageTitleGreen.png") no-repeat;
}
.uitooltip {
    background:#286B40;
}
.changeAPP:hover {
    background: #286B40;
}
.changeAPP {
    background: #0f9d58;
}
@media screen and (max-width: 766px) {
    .bg_mobile {
        background: rgba(15, 157, 88, 1);
    }

    .row_header {
        background: rgba(15, 157, 88, 1);
    }
}